.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.377667,0.099377,-0.099377,0.377667,0,0);-ms-transform:matrix(0.377667,0.099377,-0.099377,0.377667,0,0);-webkit-transform:matrix(0.377667,0.099377,-0.099377,0.377667,0,0);}
.m1{transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);-ms-transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);-webkit-transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);}
.m3{transform:matrix(0.390522,-0.000773,0.000773,0.390522,0,0);-ms-transform:matrix(0.390522,-0.000773,0.000773,0.390522,0,0);-webkit-transform:matrix(0.390522,-0.000773,0.000773,0.390522,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.296000px;}
.ls1c{letter-spacing:-1.292000px;}
.ls20{letter-spacing:-1.286400px;}
.ls1b{letter-spacing:-0.816000px;}
.ls2{letter-spacing:-0.806400px;}
.ls11{letter-spacing:-0.680000px;}
.ls10{letter-spacing:-0.640000px;}
.ls8{letter-spacing:-0.603995px;}
.ls9{letter-spacing:-0.603994px;}
.ls1f{letter-spacing:-0.595200px;}
.lsa{letter-spacing:-0.587995px;}
.ls13{letter-spacing:-0.587994px;}
.lsf{letter-spacing:-0.580000px;}
.ls22{letter-spacing:-0.559994px;}
.ls1a{letter-spacing:-0.552000px;}
.ls5{letter-spacing:-0.548000px;}
.ls1d{letter-spacing:-0.544000px;}
.ls14{letter-spacing:-0.539995px;}
.ls7{letter-spacing:-0.532000px;}
.ls4{letter-spacing:-0.525600px;}
.ls17{letter-spacing:-0.524000px;}
.ls25{letter-spacing:-0.523995px;}
.ls6{letter-spacing:-0.516000px;}
.ls18{letter-spacing:-0.512000px;}
.lsd{letter-spacing:-0.504000px;}
.ls16{letter-spacing:-0.500000px;}
.lsc{letter-spacing:-0.496000px;}
.ls29{letter-spacing:-0.470400px;}
.ls19{letter-spacing:-0.456000px;}
.ls28{letter-spacing:-0.416000px;}
.ls0{letter-spacing:-0.396800px;}
.ls23{letter-spacing:-0.380800px;}
.ls2b{letter-spacing:-0.377600px;}
.ls1e{letter-spacing:-0.371200px;}
.ls1{letter-spacing:-0.364800px;}
.ls2a{letter-spacing:-0.332800px;}
.ls21{letter-spacing:-0.326400px;}
.ls24{letter-spacing:-0.160000px;}
.lsb{letter-spacing:-0.132000px;}
.lse{letter-spacing:-0.124000px;}
.ls15{letter-spacing:-0.121600px;}
.ls12{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.080000px;}
.ls27{letter-spacing:0.102400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws21{word-spacing:0.847992px;}
.ws10{word-spacing:1.000000px;}
.ws20{word-spacing:1.199988px;}
.ws11{word-spacing:1.400000px;}
.ws19{word-spacing:1.680000px;}
.ws13{word-spacing:1.699983px;}
.ws12{word-spacing:1.799981px;}
.wsb{word-spacing:1.799986px;}
.ws5{word-spacing:1.800000px;}
.wsc{word-spacing:2.000000px;}
.ws9{word-spacing:2.199981px;}
.ws16{word-spacing:2.400000px;}
.ws17{word-spacing:2.440000px;}
.ws1a{word-spacing:2.480000px;}
.wse{word-spacing:2.500000px;}
.wsa{word-spacing:2.599973px;}
.ws8{word-spacing:2.600000px;}
.ws6{word-spacing:2.720000px;}
.ws15{word-spacing:2.952000px;}
.ws18{word-spacing:3.048000px;}
.ws7{word-spacing:3.100000px;}
.ws0{word-spacing:3.161600px;}
.ws1b{word-spacing:3.352000px;}
.wsd{word-spacing:3.468000px;}
.ws22{word-spacing:3.532800px;}
.ws23{word-spacing:4.198400px;}
.ws1f{word-spacing:4.201600px;}
.ws1c{word-spacing:4.300800px;}
.ws1{word-spacing:4.358400px;}
.ws14{word-spacing:4.400000px;}
.wsf{word-spacing:5.400000px;}
.ws3{word-spacing:10.800000px;}
.ws1e{word-spacing:11.299200px;}
.ws1d{word-spacing:12.998400px;}
.ws2{word-spacing:13.008000px;}
._0{margin-left:-1.865600px;}
._2{width:4.052000px;}
._1{width:20.476000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs5{font-size:39.999587px;}
.fs7{font-size:39.999600px;}
.fs4{font-size:39.999654px;}
.fs6{font-size:39.999678px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:35.147059px;}
.y2{bottom:40.461919px;}
.y23{bottom:46.309765px;}
.y11{bottom:47.265765px;}
.y1{bottom:55.448000px;}
.y22{bottom:65.064235px;}
.y10{bottom:65.992118px;}
.y21{bottom:83.818706px;}
.yf{bottom:84.746588px;}
.y20{bottom:102.545059px;}
.ye{bottom:103.501059px;}
.y1f{bottom:121.299529px;}
.yd{bottom:133.643176px;}
.y1e{bottom:140.054000px;}
.y1d{bottom:158.780353px;}
.y9{bottom:171.348941px;}
.y14{bottom:171.686353px;}
.y1c{bottom:177.534824px;}
.y8{bottom:190.103412px;}
.y1b{bottom:203.150000px;}
.y7{bottom:208.857882px;}
.y6{bottom:227.584235px;}
.y13{bottom:227.921647px;}
.y12{bottom:259.385294px;}
.y27{bottom:388.557765px;}
.ya{bottom:391.278459px;}
.yb{bottom:393.311522px;}
.y19{bottom:546.959310px;}
.y29{bottom:554.315980px;}
.y2e{bottom:645.693647px;}
.y2d{bottom:660.680978px;}
.y2c{bottom:675.695801px;}
.y1a{bottom:756.899097px;}
.y2f{bottom:757.855566px;}
.yc{bottom:783.353898px;}
.y16{bottom:827.810710px;}
.y17{bottom:831.031586px;}
.y26{bottom:860.011195px;}
.y2b{bottom:898.977412px;}
.y2a{bottom:913.992235px;}
.y18{bottom:921.556039px;}
.y15{bottom:938.342118px;}
.y30{bottom:976.920779px;}
.y28{bottom:985.354980px;}
.y25{bottom:1020.445647px;}
.y24{bottom:1045.667176px;}
.y5{bottom:1089.249686px;}
.y4{bottom:1126.730509px;}
.y3{bottom:1171.718744px;}
.ha{height:30.496000px;}
.h2{height:31.328000px;}
.h7{height:39.159596px;}
.h9{height:39.159608px;}
.h6{height:39.159662px;}
.h8{height:39.159685px;}
.h5{height:39.160000px;}
.h4{height:70.488000px;}
.h3{height:93.984000px;}
.h1{height:1166.882353px;}
.h0{height:1237.176471px;}
.w1{width:920.852941px;}
.w0{width:956.000000px;}
.x0{left:35.147059px;}
.x8{left:38.971059px;}
.xb{left:47.715647px;}
.x9{left:52.242588px;}
.x17{left:70.912706px;}
.x3{left:80.613294px;}
.x13{left:96.078000px;}
.x5{left:128.159142px;}
.x10{left:131.447501px;}
.xa{left:136.595529px;}
.x16{left:139.882795px;}
.x7{left:171.039647px;}
.x12{left:174.329412px;}
.xf{left:220.892235px;}
.xe{left:224.826988px;}
.xc{left:267.651882px;}
.x4{left:338.141418px;}
.x1a{left:405.822000px;}
.x1c{left:413.497493px;}
.xd{left:421.143150px;}
.x1b{left:422.551375px;}
.x15{left:425.110706px;}
.x6{left:555.981951px;}
.x14{left:581.810353px;}
.x11{left:711.910706px;}
.x2{left:722.089294px;}
.x18{left:737.160353px;}
.x19{left:746.917801px;}
.x1{left:748.013765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.106209pt;}
.ls1c{letter-spacing:-1.102795pt;}
.ls20{letter-spacing:-1.098015pt;}
.ls1b{letter-spacing:-0.696502pt;}
.ls2{letter-spacing:-0.688308pt;}
.ls11{letter-spacing:-0.580418pt;}
.ls10{letter-spacing:-0.546276pt;}
.ls8{letter-spacing:-0.515544pt;}
.ls9{letter-spacing:-0.515543pt;}
.ls1f{letter-spacing:-0.508037pt;}
.lsa{letter-spacing:-0.501887pt;}
.ls13{letter-spacing:-0.501886pt;}
.lsf{letter-spacing:-0.495063pt;}
.ls22{letter-spacing:-0.477987pt;}
.ls1a{letter-spacing:-0.471163pt;}
.ls5{letter-spacing:-0.467749pt;}
.ls1d{letter-spacing:-0.464335pt;}
.ls14{letter-spacing:-0.460916pt;}
.ls7{letter-spacing:-0.454092pt;}
.ls4{letter-spacing:-0.448629pt;}
.ls17{letter-spacing:-0.447264pt;}
.ls25{letter-spacing:-0.447259pt;}
.ls6{letter-spacing:-0.440435pt;}
.ls18{letter-spacing:-0.437021pt;}
.lsd{letter-spacing:-0.430192pt;}
.ls16{letter-spacing:-0.426778pt;}
.lsc{letter-spacing:-0.423364pt;}
.ls29{letter-spacing:-0.401513pt;}
.ls19{letter-spacing:-0.389222pt;}
.ls28{letter-spacing:-0.355079pt;}
.ls0{letter-spacing:-0.338691pt;}
.ls23{letter-spacing:-0.325034pt;}
.ls2b{letter-spacing:-0.322303pt;}
.ls1e{letter-spacing:-0.316840pt;}
.ls1{letter-spacing:-0.311377pt;}
.ls2a{letter-spacing:-0.284064pt;}
.ls21{letter-spacing:-0.278601pt;}
.ls24{letter-spacing:-0.136569pt;}
.lsb{letter-spacing:-0.112669pt;}
.lse{letter-spacing:-0.105841pt;}
.ls15{letter-spacing:-0.103792pt;}
.ls12{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.068285pt;}
.ls27{letter-spacing:0.087404pt;}
.ws4{word-spacing:0.000000pt;}
.ws21{word-spacing:0.723809pt;}
.ws10{word-spacing:0.853556pt;}
.ws20{word-spacing:1.024258pt;}
.ws11{word-spacing:1.194979pt;}
.ws19{word-spacing:1.433975pt;}
.ws13{word-spacing:1.451032pt;}
.ws12{word-spacing:1.536386pt;}
.wsb{word-spacing:1.536389pt;}
.ws5{word-spacing:1.536402pt;}
.wsc{word-spacing:1.707113pt;}
.ws9{word-spacing:1.877808pt;}
.ws16{word-spacing:2.048536pt;}
.ws17{word-spacing:2.082678pt;}
.ws1a{word-spacing:2.116820pt;}
.wse{word-spacing:2.133891pt;}
.wsa{word-spacing:2.219224pt;}
.ws8{word-spacing:2.219247pt;}
.ws6{word-spacing:2.321674pt;}
.ws15{word-spacing:2.519699pt;}
.ws18{word-spacing:2.601640pt;}
.ws7{word-spacing:2.646025pt;}
.ws0{word-spacing:2.698604pt;}
.ws1b{word-spacing:2.861121pt;}
.wsd{word-spacing:2.960134pt;}
.ws22{word-spacing:3.015444pt;}
.ws23{word-spacing:3.583572pt;}
.ws1f{word-spacing:3.586303pt;}
.ws1c{word-spacing:3.670976pt;}
.ws1{word-spacing:3.720141pt;}
.ws14{word-spacing:3.755649pt;}
.wsf{word-spacing:4.609205pt;}
.ws3{word-spacing:9.218410pt;}
.ws1e{word-spacing:9.644505pt;}
.ws1d{word-spacing:11.094869pt;}
.ws2{word-spacing:11.103063pt;}
._0{margin-left:-1.592395pt;}
._2{width:3.458611pt;}
._1{width:17.477423pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:34.141907pt;}
.fs7{font-size:34.141918pt;}
.fs4{font-size:34.141964pt;}
.fs6{font-size:34.141985pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:34.536533pt;}
.y23{bottom:39.528000pt;}
.y11{bottom:40.344000pt;}
.y1{bottom:47.328000pt;}
.y22{bottom:55.536000pt;}
.y10{bottom:56.328000pt;}
.y21{bottom:71.544000pt;}
.yf{bottom:72.336000pt;}
.y20{bottom:87.528000pt;}
.ye{bottom:88.344000pt;}
.y1f{bottom:103.536000pt;}
.yd{bottom:114.072000pt;}
.y1e{bottom:119.544000pt;}
.y1d{bottom:135.528000pt;}
.y9{bottom:146.256000pt;}
.y14{bottom:146.544000pt;}
.y1c{bottom:151.536000pt;}
.y8{bottom:162.264000pt;}
.y1b{bottom:173.400000pt;}
.y7{bottom:178.272000pt;}
.y6{bottom:194.256000pt;}
.y13{bottom:194.544000pt;}
.y12{bottom:221.400000pt;}
.y27{bottom:331.656000pt;}
.ya{bottom:333.978267pt;}
.yb{bottom:335.713600pt;}
.y19{bottom:466.860667pt;}
.y29{bottom:473.140000pt;}
.y2e{bottom:551.136000pt;}
.y2d{bottom:563.928533pt;}
.y2c{bottom:576.744533pt;}
.y1a{bottom:646.056133pt;}
.y2f{bottom:646.872533pt;}
.yc{bottom:668.636800pt;}
.y16{bottom:706.583200pt;}
.y17{bottom:709.332400pt;}
.y26{bottom:734.068133pt;}
.y2b{bottom:767.328000pt;}
.y2a{bottom:780.144000pt;}
.y18{bottom:786.600133pt;}
.y15{bottom:800.928000pt;}
.y30{bottom:833.857067pt;}
.y28{bottom:841.056133pt;}
.y25{bottom:871.008000pt;}
.y24{bottom:892.536000pt;}
.y5{bottom:929.736133pt;}
.y4{bottom:961.728133pt;}
.y3{bottom:1000.128133pt;}
.ha{height:26.030059pt;}
.h2{height:26.740218pt;}
.h7{height:33.424927pt;}
.h9{height:33.424938pt;}
.h6{height:33.424983pt;}
.h8{height:33.425003pt;}
.h5{height:33.425272pt;}
.h4{height:60.165490pt;}
.h3{height:80.220653pt;}
.h1{height:996.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:786.000000pt;}
.w0{width:816.000000pt;}
.x0{left:30.000000pt;}
.x8{left:33.264000pt;}
.xb{left:40.728000pt;}
.x9{left:44.592000pt;}
.x17{left:60.528000pt;}
.x3{left:68.808000pt;}
.x13{left:82.008000pt;}
.x5{left:109.391067pt;}
.x10{left:112.197867pt;}
.xa{left:116.592000pt;}
.x16{left:119.397867pt;}
.x7{left:145.992000pt;}
.x12{left:148.800000pt;}
.xf{left:188.544000pt;}
.xe{left:191.902533pt;}
.xc{left:228.456000pt;}
.x4{left:288.622800pt;}
.x1a{left:346.392000pt;}
.x1c{left:352.943467pt;}
.xd{left:359.469467pt;}
.x1b{left:360.671467pt;}
.x15{left:362.856000pt;}
.x6{left:474.562000pt;}
.x14{left:496.608000pt;}
.x11{left:607.656000pt;}
.x2{left:616.344000pt;}
.x18{left:629.208000pt;}
.x19{left:637.536533pt;}
.x1{left:638.472000pt;}
}
